@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
@import url(https://cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);

/* reset style [start] */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, font, img, ins, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td 
{border:0;  line-height: 1.5em; font-family:dotum,gulim,sans-serif; } /* vertical-align: baseline; outline: 0; ie 외 브라우저 포커싱 사라지는 문제로 제거 */

*{margin:0; padding:0;}
a{ text-decoration:none;}
/* html5 block */

/* margin */
html,body,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,big,cite,code,del,dfn,em,font,img,ins,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,ul,ol,li,dl,dt,dd,table,caption,tbody,tfoot,thead,tr,th,td,fieldset,form,label,legend,input,button,textarea,select{margin:0}

/* padding */
html,body,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,big,cite,code,del,dfn,em,font,img,ins,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,ul,ol,li,dl,dt,dd,table,caption,tbody,tfoot,thead,tr,th,td,fieldset,form,label,legend,input,button,textarea,select{padding:0}

/* 헤더 폰트 사이즈 초기화 */
h1, h2, h3, h4, h5, h6 {font-size:100%;}

/* 리스트의 스타일 제거 */
dl, ol, ul, li {list-style: none;}

/* 폰트 강조 특성 초기화 */
address, caption, cite, code, dfn, em, strong, th, var,i {font-style:normal;} /* font-weight:normal */


/* 테이블 스타일 초기화 */
table {width:100%;border-collapse:separate;border-spacing:0;table-layout:fixed;} /* border-collapse: collapse; ff에서 border="0" 인 경우 문제 발생 */
tbody, tfoot, thead, tr, th, td {word-break:break-all;}
caption {visibility:hidden;width:0;height:0;font-size:0;line-height:0;position:static;left:0;top:-999999px;}


/*이미지 초기화 */
img{vertical-align:middle; border:0; vertical-align:middle;}

/* 인용구 표시 초기화 */
q:before, q:after {content:' ';}
blockquote, q {quotes: none;}


/* 웹 접근성 지침 Web Content Accessibility TTS(Text To Speech) Code */
.tts{position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}
.hidden{clear:both;position:absolute;visibility:hidden;overflow:hidden;left:0;top:0;width:0;height:0;margin:0;padding:0;background:none;font-size:0;line-height:0;text-indent:-99999px}
.none{display:none;} 


/*flaot 해제
4가지 방식
1. clear 속성을 이용해 float 해제 방법 : 표년의 분리라는 측면에 어긋나기 때눈에 권장되는 방법은 아니다
2. overflow 속성 이용하기  :
→ 부모 요소에 overflow: hidden 또는 auto 속성값을 사용하면 부모 요소가 자식 요소를 담아낼 수 있도록 확장해 줍니다.
이는 부모에 대한 높이값이 없기 때문에 부모 높이값을 설정해 주는 이치입니다.
하지만, 이 방법은 내용이 긴 콘텐츠가 해당 부모요소를 벗어나서 보여져야 할 경우에 내용이 잘리게 되어 보여지지 않게 되거나 auto의 경우 스크롤바가 생기게 됩니다.
3. float 속성 이용하기
가장 많이 이용되는 방법중의 하나로 부모 요소에 float 요소를 적용하여 floating 을 해제합니다.
4. ::before, ::after 가상 클래스 사용하기
→ 부모 요소에 가상 클래스인 before, after 를 이용하여 요소를 블럭 요소로 만들어 after 가상 클래스에서 float 를 취소하는 방법을 이용합니다.
4번 방법인 가상선택자는 IE6 ~ 7 에서 지원되는 속성이 아니기 때문에 IE 전용확장 ZOOM 속성을 이용하여 문제를 해결하도록 합니다.
*/
.container { *zoom:1; }   /*IE 6~7 브라우저에서만 작용*/ 
.container:after { content: ""; clear: both; display: block; }  /*IE 6~7 브라우저에서만 작용*/ 
.clear { clear: both }

/*부트스트랩 에서 사용*/
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear:both; }


/*etc*/
address,em,i{font-style:normal;}
strong {font-weight:normal;}
hr{display:none;}


/* fieldset */
fieldset	{border:none; margin:0;padding:0;}
legend	{visibility:hidden;width:0;height:0;font-size:0;line-height:0;position:absolute;left:0;top:-999999px;}



/* form */
input, button, select, textarea {vertical-align:middle; border:0;}
textarea{resize:none;}


/*상단*/

#top{}
.top_banner{height:98px; border-bottom:2px solid #404040;}
.top_banner ul{ width:1050px; margin:0 auto; }
.top_banner ul li{ width:300px; height:83px;  float:left;  padding-top:15px;   }
.t_banner_icon{ width:55px; height:100%; float:left;}
.t_banner_txt{ width:235px; height:100%;  float:right; padding-left:10px;}
.t_b_txt1{ font-family: 'nanum square',"돋움"; font-size:20px; color:#2d2d2d; letter-spacing:-1px;}
.t_b_txt2{ font-family: 'nanum square',"돋움"; font-size:28px; color:#2d2d2d; letter-spacing:-1px; font-weight:600;}
.t_b_txt3{font-family:"돋움"; font-size:12px; color:#444444; font-weight:600; line-height:18px;}
.top_banner ul li a{ display:block; line-height:98px; color: inherit;}


.top_content{ }
.top_content_{width:1050px;height:90px;  margin:0 auto; }
.logo{width:300px; float:left;  padding-left:40px; }
.logo_am{width:240px; float:left;  padding-left:60px; }
.logo a{display:block; line-height:90px; font-family: 'nanum square',"돋움"; font-size:33px; letter-spacing:-1px; color:#2d2d2d; font-weight:700;}
.logo_am a{isplay:block; line-height:90px; font-family: 'nanum square',"돋움"; font-size:33px; letter-spacing:-1px; color:#2d2d2d; font-weight:700;}

.logo_c{width:260px; float:left;  padding-left:40px; }
.logo_c a{display:block; line-height:90px; font-family: 'nanum square',"돋움"; font-size:27px; letter-spacing:-1px; color:#2d2d2d; font-weight:700;}

.color_orange{color:#fe7445; font-family: 'nanum square',"돋움"; font-size:33px; letter-spacing:-1px;font-weight:700;}
.color_puple{color:#343688; font-family: 'nanum square',"돋움"; font-size:33px; letter-spacing:-1px;font-weight:700;}
.color_pink{color:#ff7777; font-family: 'nanum square',"돋움"; font-size:33px; letter-spacing:-1px;font-weight:700;}

.naver{width:360px; height:53px;  float:left; background-image: url(https://cancerok.speedgabia.com/denti/img/top_naver_bg.png) ; background-repeat: no-repeat; background-position: center;font-family:"돋움"; font-size:13px; color:#2d2d2d; padding-top:33px; padding-left:175px;  }

.top_form{width:300px;   float:right;}
.top_form_{ width:100%; height:70px; padding-top:20px; }
.t_f_1{ width:200px;  height:70px;  float:left; }
.f_1{width:190px; height:30px; font-family:"돋움"; font-size:12px; color:#00000; margin-bottom:5px; text-align:justify;   }
.t_f_2{ width:80px;  float:left; background-color:#2d2d2d; border-radius:5px;font-family: '돋움' ; font-size:15px; color:#ffffff;;  font-weight:600;  text-align:center; letter-spacing:-1px;}
.t_f_2 a{ display:block; line-height:50px;}

.bg_gray{width:100%; margin:0 auto; background-color:#f2f2f2; float:left; padding:20px 0; }
.bg_white{width:100%; margin:0 auto; float:left; padding:20px 0; }



/*메인 비주얼 부분*/
#main{width:100%; height:310px;  margin:0 auto;}
.main_visual{ width:100%; height:305px;}
.main_visual_{ width:1050px; height:305px; margin:0 auto;}

.main_img{ width:411px; height:300px; float:left; margin-top:10px; background-image: url(http://cancerok.speedgabia.com/cancerok/dm/images/main_visual.png) ; background-repeat: no-repeat;}

.main_form{ width:639px; height:100%; float:right;}
.main_form_title{width:100%; height:70px; }
.main_form_content{ width:100%; height:170px;  margin-top:10px;}
.main_form_c{ width:528px; height:100%;  float:left;}
.m_form{width:100%; height:100%;}
.fomr_1{width:100%; height:35px;  margin-bottom:5px;}
.f_box_1{width:30%; height:100%;  float:left;}
.f_box_2{ width:48%; height:100%; float:left;}
.f_box_3{ width:30%; height:33px;  float:left; padding-top:2px;}

#estimate_result_name{width:100%; height:100%; padding-left:10%;}
#estimate_result_age{width:100%; height:100%; padding-left:10%;}
#estimate_result_name2{width:100%; height:100%; padding-left:10%;}

/*치아*/
.main_denti{width:100%; height:100%; background-color:#f2f2f2; }
.form_title_1_denti{width:100%; height:50px;  font-family: 'nanum square',"돋움"; font-size:32px; color:#0f0f0f;  font-weight:600; padding-top:55px;  }
.text_color_1_denti{font-family: 'nanum square',"돋움"; font-size:28px; color:#f0ff00;  font-weight:600;}
.text_color_2_denti{font-family: 'nanum square',"돋움"; font-size:28px; color:#030c12;  font-weight:600;}
.form_title_2_denti{width:528px; height:40px;  font-family: 'nanum square',"돋움"; font-size:18px; color:#0f0f0f;  font-weight:500;}
.f_title_denti{ width:15%; height:32px;float:left; font-family: 'nanum square',"돋움"; font-size:16px; color:#0f0f0f;  font-weight:600; padding-top:3px; }
.f_text_denti{width:85%;font-family:"돋움"; font-size:12px; color:#0f0f0f;  letter-spacing:-1px; padding-left:15%; }
.check_bt_denti{font-family:"돋움"; font-size:12px; color:#ffffff; padding:7px 10px; background-color:#094568; border:1px solid #2d2d2d;}
.view_bt_denti{font-family:"돋움"; font-size:11px; color:#ffffff; padding:1px 8px; background-color:#646464; border:1px solid #2d2d2d;}
.box_m_denti{ background-color:#ffffff; color:#343434; font-family: '돋움'; font-size:13px; font-weight:600; text-align:center; padding:8px; margin-left:5x; border:1px solid #333;  }
.box_m_denti_on{background-color:#343434; color:#ffffff; font-family: '돋움'; font-size:13px; font-weight:600;  text-align:center; padding:8px; margin-left:5x;border:1px solid #333; }
.box_m_denti a{ text-decoration:none;color:#ffffff; }
.box_w_denti{ background-color:#ffffff; color:#343434; font-family: '돋움'; font-size:13px; font-weight:600;  text-align:center; padding:8px; margin-left:5x; border:1px solid #333; }
.box_w_denti_on{background-color:#343434; color:#ffffff; font-family: '돋움'; font-size:13px; font-weight:600;  text-align:center; padding:8px; margin-left:5x; border:1px solid #333;}
.box_w_denti a{ text-decoration:none;color:#ffffff; }
.main_form_bt_denti{ width:111px; float:right; background-color:#308cc1; background-repeat: no-repeat;font-family: 'nanum square',"돋움"; font-size:24px; color:#ffffff;  font-weight:600;  text-align:center; padding:25px 0; letter-spacing:-1px; line-height:30px;}



/*치매*/
.main_dm{width:100%; height:100%;}
.form_title_1_dm{width:100%; height:32px;  font-family: 'nanum square',"돋움"; font-size:24px; color:#ffffff;;  font-weight:600; padding-top:20px; letter-spacing:-1px; }
.text_color_1_dm{font-family: 'nanum square',"돋움"; font-size:28px; color:#f0ff00;  font-weight:600;}
.text_color_2_dm{font-family: 'nanum square',"돋움"; font-size:24px; color:#030c12;  font-weight:600;}
.form_title_2_dm{width:100%; height:30px;  font-family: 'nanum square',"돋움"; font-size:18px; color:#0f0f0f;  font-weight:500;}
.f2f2f2{ width:10%; height:32px;float:left; font-family: 'nanum square',"돋움"; font-size:14px; color:#0f0f0f;  font-weight:500; padding-top:3px; }
.f_text_dm{width:75%;font-family:"돋움"; font-size:12px; color:#0f0f0f;  letter-spacing:-1px; padding-left:15%; }
.check_bt_dm{font-family:"돋움"; font-size:12px; color:#ffffff; padding:7px 10px; background-color:#094568; border:1px solid #2d2d2d;}
.view_bt_dm{font-family:"돋움"; font-size:11px; color:#ffffff; padding:1px 8px; background-color:#646464; border:1px solid #2d2d2d;}
.box_m_dm{background-color:#ffffff; color:#343434; font-family: '돋움'; font-size:14px; font-weight:600; text-align:center; padding:10px; border:1px solid #333; margin-left:-10px;}
.box_m_dm a{ text-decoration:none;color:#ffffff; }
.box_w_dm{ background-color:#ffffff; color:#343434; font-family: '돋움'; font-size:14px; font-weight:600;  text-align:center; padding:10px; border:1px solid #333; }
.box_w_dm a{ text-decoration:none;color:#ffffff; }
.box_m_dm_on{background-color:#094568; color:#ffffff; font-family: '돋움'; font-size:14px; font-weight:600;  text-align:center; padding:10px; border:1px solid #333; }
.box_w_dm_on{background-color:#094568; color:#ffffff; font-family: '돋움'; font-size:14px; font-weight:600;  text-align:center; padding:10px; border:1px solid #333;}	
.main_form_bt_dm{ width:32%;float:right; ackground-repeat: no-repeat;font-family: 'nanum square',"돋움"; font-size:32px; background-color:#308cc1;  font-weight:600;  text-align:center;  letter-spacing:-1px; line-height:120%; padding:25px 0;}


/*치매*/
.main_result_dm{width:100%; height:240px; margin:0; background-color:#08334c;}
.bg_arrow_dm{width:100%; height:10px; margin:0; background-image: url(https://cancerok.speedgabia.com/denti/img/bg_arrow.png) ; background-repeat: no-repeat; background-position:center; }





#list{width:100%; margin:0; margin-bottom:20px;}
#list_am{width:100%;  margin:0;}

.list_title{ width:1050px; height:52px; margin:0; font-family: 'nanum square',"돋움"; font-size:32px; color:#2d2d2d;;  font-weight:600;  text-align:center; padding-top:8px; margin-top:15px; margin-bottom:15px; letter-spacing:-1px;}
.list_{ width:100%; margin:0; }
.list_f_title{width:100%; height:47px; border-bottom:1px solid #7b7b7b;  border-top:2px solid #3c3c3c; margin:0;}
.list_form_t{ width:1050px; height:38px;; margin:0; padding-top:9px;}
.form_t1{ width:200px; height:100%;  float:left; font-family: 'nanum square',"돋움"; font-size:20px; color:#2d2d2d;;  font-weight:600;  text-align:center;}
.form_t2{ width:450px; height:100%; float:left; font-family: 'nanum square',"돋움"; font-size:20px; color:#2d2d2d;;  font-weight:600;  text-align:center;}
.form_t3{ width:350px; height:100%;  float:left; font-family: 'nanum square',"돋움"; font-size:20px; color:#2d2d2d;;  font-weight:600;  text-align:center;}
.form_t4{ width:200px; height:100%;  float:right; font-family: 'nanum square',"돋움"; font-size:20px; color:#2d2d2d;;  font-weight:600;  text-align:center;}

.list_no{ width:100%;  margin:0; }
.list_n{ width:100%; height:144px; border-bottom:1px solid #c8c8c8; }
.list_f{ width:1050px; height:124px; margin:0; padding-top:20px;}
.logo_box{ width:188px; height:93px; border:1px solid #d0d0d0;  margin-right:10px; float:left;}
.list_c1{width:420px; height:120px; float:left; margin-left:10px; margin-right:20px; }
.p_title{width:100%; height:23px; margin-bottom:2px; font-family:"돋움"; font-size:15px; color:#2d2d2d; font-weight:600; overflow:hidden; }
.p_text{width:100%; height:63px;  margin-bottom:2px;  font-family:"돋움"; font-size:13px; color:#565656; }
.p_no{width:98%; height:13px; margin-bottom:2px;  font-family:"돋움"; font-size:12px; color:#636363; padding-left:2%; }

.list_c2{width:350px; height:110px; float:left; margin-top:10px;}
.list_box{ width:100%;}
.b_text1{ width:100%; height:25px; margin-bottom:5px;  }
.b_title_1{ width:50px; height:18px; background-color:#3e66a3; float:left; font-family:"돋움"; font-size:12px; color:#ffffff; text-align:center; padding-top:2px; }
.b_title_2{ width:50px; height:18px; background-color:#01b2c6; float:left;  font-family:"돋움"; font-size:12px; color:#ffffff; text-align:center; padding-top:2px;}
.b_title_3{ width:50px; height:18px; background-color:#fb6b6b; float:left; font-family:"돋움"; font-size:12px; color:#ffffff; text-align:center; padding-top:2px;}
.b_con{ width:290px; height:22px; float:right; padding-left:5px; padding-top:3px; font-family:"돋움"; font-size:12px; color:#636363; }

.list_bt{ width:180px; height:58px; background-color:#3d3d3d; border-radius:5px; float:right; margin-top:12px; font-family: 'nanum square',"돋움"; font-size:24px; color:#ffffff;;  font-weight:600;  text-align:center; padding-top:22px; letter-spacing:-0.5px;}

#list_baby{width:100%; margin:0;}
.list_baby_{width:100%; height:100%; margin:0; }
.list_no_{ width:100%; height:100%; margin:0; margin-bottom:30px;}

#content{width:100%; height:720px; background-color:#f6f7f8; margin:0;}
.content_left{width:50%; height:100%; background-color:#ecedee; float:left;}
.content_left_{width:600px; height:100%; float:right; }
.content_title1{font-family: 'nanum square',"돋움"; font-size:45px; color:#2d2d2d;;  font-weight:500; letter-spacing:-1.5px; line-height:50px; padding-top:50px; padding-left:40px; }
.color_b{ color:#156694; font-family: 'nanum square',"돋움"; font-size:45px; letter-spacing:-1.5px; line-height:50px; font-weight:500;}
.color_p{ color:#ff5c5c; font-family: 'nanum square',"돋움"; font-size:45px; letter-spacing:-1.5px; line-height:50px; font-weight:500;}
.color_o{ color:#fe7445; font-family: 'nanum square',"돋움"; font-size:45px; letter-spacing:-1.5px; line-height:50px; font-weight:500;}
.color_m{ color:#07abad; font-family: 'nanum square',"돋움"; font-size:45px; letter-spacing:-1.5px; line-height:50px; font-weight:500;}
.color_pu{ color:#343688; font-family: 'nanum square',"돋움"; font-size:45px; letter-spacing:-1.5px; line-height:50px; font-weight:500;}
.color_w{ color:#ffffff; font-family: 'nanum square',"돋움"; font-size:22px; letter-spacing:-1.5px; line-height:24px; font-weight:600;}
.color_blck{ color:#0f0f0f; font-family:'nanum square'; font-size:14px; letter-spacing:-1.5px; line-height:20px; font-weight:100;}


.b_text{ width:630px;text-align:left; font-size:34px; letter-spacing:-2px; font-family: 'nanum square'; line-height:100%; margin-top:25px; font-weight:bold;}
.b2_text{ width:630px;text-align:left; font-size:30px; letter-spacing:-2px; font-family: 'nanum square'; line-height:100%; margin-top:25px; font-weight:bold;}
.s_text{ width:630px; text-align:left; font-size:24px; letter-spacing:-1px; font-family: 'nanum square'; line-height:120%; margin-top:10px;}
.s2_text{ width:630px; text-align:left; font-size:14px; letter-spacing:-1px; font-family: 'nanum square'; line-height:120%; margin-top:10px;}
.m_text{font-size:12px; letter-spacing:-1px; font-family: 'nanum square'; line-height:120%; margin-top:5px;}
.w_text{ font-size:32px; letter-spacing:-2px; font-family: 'nanum square'; line-height:120%; margin:10px 0; color:#ffffff;}
.w2_text{font-size:24px; letter-spacing:-1px; font-family: 'nanum square'; line-height:120%; color:#ffffff;}

.dm_img{width:420px;}


.content_title2{font-family: 'nanum square',"돋움"; font-size:28px; color:#2d2d2d;;  font-weight:500; letter-spacing:-1.5px; line-height:50px; padding-left:40px;}
.content_txt1{font-family: 'nanum square',"돋움"; font-size:20px; color:#2d2d2d;;  font-weight:500; letter-spacing:-1.5px; line-height:25px; padding-left:40px;}
.content_txt2{font-family: 'nanum square',"돋움"; font-size:28px; color:#2d2d2d;;  font-weight:600; letter-spacing:-1px; line-height:25px;  padding-top:430px; padding-left:130px;}
.content_txt2 span{font-family: 'nanum square',"돋움"; font-size:18px; color:#2d2d2d;;  font-weight:500;line-height:25px;  }
.content_txt2_am{font-family: 'nanum square',"돋움"; font-size:28px; color:#2d2d2d;;  font-weight:600; letter-spacing:-1px; line-height:25px;  padding-top:410px; padding-left:180px;}
.content_txt2_am span{font-family: 'nanum square',"돋움"; font-size:18px; color:#2d2d2d;;  font-weight:500;line-height:25px;  }
.content_txt2_silbi{padding-top:460px; padding-left:80px;}
.content_txt2_baby{padding-top:460px; padding-left:70px;}
.content_txt2_c{font-family: 'nanum square',"돋움"; font-size:17px; color:#2d2d2d;; line-height:25px;  padding-top:430px; text-align:center;}

.content_txt3{font-family:"돋움"; font-size:12px; color:#2d2d2d;}

.content_right{width:50%; height:100%;  float:right;}
.content_right_{width:600px; height:100%; float:left;}
.award_title{ width:60%; height:120px;  margin:0; margin-top:50px; padding-left:20%;
              font-family: 'nanum square',"돋움"; font-size:35px; color:#2d2d2d;;  font-weight:500; letter-spacing:-2px; line-height:50px; padding-top:30px;
}
.color_y{ color:#f9b600; font-weight:600; font-family: 'nanum square',"돋움"; font-size:40px;}
.a_title_s{font-family: 'nanum square',"돋움"; font-size:18px; color:#2d2d2d;;  font-weight:500;line-height:30px; letter-spacing:-0.5px; }
.content_right_ ul{ width:500px;  margin:0; background-color:#F69; margin-top:30px;}
.content_right_ ul li{ width:155px;  float:left; margin-right:10px; margin-bottom:10px; }
.content_right_ ul li:nth-child(3n){margin-right:0; }
.title_age{ height:40px; background-color:#2d2d2d; border-radius: 10px 10px 0 0 ;font-family: 'nanum square',"돋움"; font-size:17px; color:#ffffff; text-align:center; line-height:43px; letter-spacing:-0.5px;}
.title_box{ height:53px;  padding-top:80px;
            border-radius:0 0 10px 10px; border:1px solid #2d2d2d; 
			background-color:#ffffff; background-repeat:no-repeat; background-size:50%; background-position:top;
			font-family:"돋움"; font-size:13px; color:#2d2d2d; line-height:18px; text-align:center; font-weight:600; }


.insu_title{ padding:0 0 10px 0; font-size:32px; letter-spacing:-1px; font-weight:bold; font-family: 'nanum square',"돋움";}
.insu{ float:left; width:75%; height:45px; background-color:#ffffff; border:2px solid #333333; padding:7px 0 12px 0px; margin-bottom:5px;}
.insu2{ float:right; width:24%; height:48px; background-color:#333333; color:#ffffff; padding:7px 0 12px 0px; margin-bottom:5px;}
.insu3{ float:left; width:100%; height:100%; background:url(http://cancerok.speedgabia.com/amsilbi/mobile/images/m_list_bg2.jpg); border:1px solid #333333; padding:7px 0 10px 0px; margin-bottom:5px;}

.insu li{font-size:16px; letter-spacing:-1px; font-family: 'nanum square',"돋움";}
.insu2 li{font-size:20px; letter-spacing:-1px; font-weight:bold; font-family: 'nanum square',"돋움";padding-top:10px;}

.list_img{ float:left; width:20%; padding:2px 0 0 5px;}
.list_img2{ float:left; width:20%; padding:2px 0 0 5px;}

.list_name{ float:left; width:50%; text-align:left;  color:#2b2b2b; line-height:100%;}
.list_name2{ float:left; text-align:left; padding-top:5px;}

.line{ text-decoration:underline;}
.dot{ border-bottom:1px dotted #2b2b2b; padding-bottom:15px;}
.price{padding:10px 5px 0 0; font-size:32px; font-weight:bold; color:#ff0000;}
.brown{ color:#009ea8; font-weight:bold;}
.blue{ color:#0048a2; font-weight:bold;}
.link1{text-decoration:underline; color:#666666;}


#footer{width:100%; background-color:#383838; margin:0; float:left; }
.f_info{ width:100%; text-align:center; font-family:"nanum square"; font-size:14px; color:#ffffff; line-height:22px; padding:20px 0; letter-spacing:-1px; }

/*하단 추가*/
.f_info_box_{ margin:20px 0;}	
.f_info_box{ padding: 10px 15px;; background-color:#f7f6f6; border:1px solid #d7d7d7; box-sizing:border-box; text-align:left; width:1200px; margin:0 auto;  }

.f_info_box_title{ font-size:16px; font-weight:bold; line-height:30px;}
.f_info_box_content{ font-size:12px; line-height:20px; letter-spacing:-0.5px;}